.ebul_mbgrey_menu, .ebul_mbgrey_menu ul {
  background-color: #FFFFFF;
  border: 1px solid #646464;
  display: block;
  font-size: 1px;
  margin: 0px;
  overflow: auto;
  padding: 2px;
  position: absolute;
  visibility: hidden;
}

.ebul_mbgrey_menu_shadow {
  background-color: #777777;
  display: block;
  margin: 0px;
  overflow: hidden;
  position: absolute;
  visibility: hidden;
}

.ebul_mbgrey_menu table {
  border-collapse: separate;
}

.ebul_mbgrey_menu tr {
  background-color: #FFFFFF;
  cursor: pointer;
  font-size: 1px;
}

.ebul_mbgrey_menu td {
  border: 1px solid #FFFFFF;
  padding: 3px;
  text-align: left;
}

.ebul_mbgrey_menu td a, .ebul_mbgrey_menu td a:visited {
  color: #000000;
  font-family: "Tahoma", serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
}

.ebul_mbgrey_menu tr.hot, .ebul_mbgrey_menu tr.expanded {
  background-color: #F0F0F0;
}

.ebul_mbgrey_menu tr.hot td, .ebul_mbgrey_menu tr.expanded td {
  border-color: #8C8C8C;
}
.ebul_mbgrey_menu tr.hot a, .ebul_mbgrey_menu tr.expanded a {
  color: #000000;
  font-family: "Tahoma", serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
}

.ebul_mbgrey_menu td div.ebul_mbgrey_menuseparator {
  border-top: 1px solid #646464;
  height: 0px;
  font-size: 0;
}

.ebul_mbgrey_menu td.ebul_mbgrey_menuseparatortd {
  cursor: default;
}


ul.ebul_mbgrey_menu {
  position: absolute;
  visibility: hidden;
}                               

.mbgrey_menuebul_menulist .spaced_li {
  padding: 0px 1px 0px 0px;
}

.mbgrey_menuebul_menulist li {
  list-style: none;
  float: left;
}

.mbgrey_menuebul_menulist img {
  vertical-align: bottom;
  
}

.mbgrey_menuebul_menulist {
  margin: 0px;
  padding: 0px;
  line-height: 0px;
}
